pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: New courier packages (was: courier-imap / couriertcpd libtool failure)

On Mon, Mar 15, 2010 at 10:29:49PM +0100, Fredrik Pettai wrote:
> I still run courier and was thinking of updating parts of these
> packages myself.
> I have a look and test those I that use.

Thank you. I've now updated the meta-pkgs/courier package and done a fresh
run, which found a couple of broken checksums and symlinks.  Also, after
submitting a build patch upstream yesterday, maildrop-2.4.3 has already been
released, so I've incorporated that too.

Combined monster patch now at



Home | Main Index | Thread Index | Old Index